.custom-pa{
    display: flex;
    justify-content: space-evenly;
}

.img-izq{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 30%;
}
.img-red{
    border-radius: 50%;
}
.tit-nom{
    color: black;
    font-weight: 600;
    margin: 11px 0px 1px;
}
.tit-ase{
    font-weight: 700;
    color: gray;
    margin: 0px 0 5px;
}
.tit-wha{
    margin: 0;
}
.tit-num{
    color: #cd2122;
}